Bug 1120043 - Update Glossary to reflect terminology changes and updates
Summary: Update Glossary to reflect terminology changes and updates
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Transition Guide
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: David O'Brien
QA Contact: Athene Chan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 06:53 UTC by David O'Brien
Modified: 2015-05-11 22:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:20:25 UTC


Attachments (Terms of Use)

Description David O'Brien 2014-07-16 06:53:31 UTC
Description of problem:

Several terms are missing or need updates. e.g.,
Puppet* (some are there, but not all)


Expected results:

Should have a complete list of terms that customers can refer to. Sat6 is very different from Sat5, with new terminology.

Additional info:

Comment 1 RHEL Product and Program Management 2014-07-16 06:53:58 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 Bryan Kearney 2014-09-11 12:20:25 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.